html {
    scroll-behavior: smooth;
}

html, body {
    font-family: 'myriad-pro', lato, helvetica, sans-serif;
    font-weight: 400;
}

.skip-link {
    left: 50%;
    position: absolute;
    transform: translateY(-100%);
}

#header-home-container {
    overflow: hidden;
}

#touch-menu {
    display: none !important;
}

.breadcrumbs_bg {
    margin: 0;
    border-top: 3px solid #cc4e0b;
    max-width: none;
}

.breadcrumbs > * {
    line-height: 1.1;
}

.breadcrumbs_bg > .columns {
    max-width: 1600px;
    margin: 0 auto;
    float: none;
}

.content a {
    color: #03244D;
    text-decoration: none;
    font-weight: 400;
}

.c_inner_wrap {
    max-width: 1600px;
    margin: 0 auto;
}

.c_wrap {
    position: relative;
    display: flex;
    max-width: 1600px;
    margin: 0 auto;
}

.submenu {
    width: 20%;
    box-sizing: border-box;
    padding: 20px 3%;
}

.submenu ul {
    position: sticky;
    top: 50px;
    left 0;
    width: 100%;
    list-style: none;
    margin: 0;
}

.submenu li {
    padding-bottom: 24px;
}

.submenu a {
    text-decoration: none;
    font-weight: 700;
    color: #03244D;
}

.submenu a:hover {
    text-decoration: underline;
}

.content, .ctas {
    width: 80%;
    margin: 0 auto;
    padding: 40px 10%;
    overflow: hidden;
}

.ctas {
    padding-bottom: 0;
}

.cta h2 a {
    color: inherit;
}

.content.full-width {
    width: 100%;
    padding: 40px 0;
}

h1 {
    font-size: 52px;
    line-height: 1.2;
    font-family: 'Lato', helvetica, sans-serif;
    color: #0D2039;
    font-weight: 900;
    text-align: center;
}

h1 span {
    color: #ED6123;
}

h1.stub-bottom div span { 
    font-style: italic;
    font-weight: 400;
    font-size: 1.5rem !important;
}
h1.stub-bottom div { 
    padding-top: 1.5rem
}

h1 strong {
    font-size: 80px;
    display: block;
}

.home h1 span {
    font-size: 52px;
}

.conference-date {
    font-size: 40px;
    color: #ED6123;
    font-weight: 700;
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 48px 0;
    border-bottom: 1px solid #707070;
    margin-bottom: 48px;
}

.content p {
    font-size: 18px;
}

.content h2, .content .bordered, .content .orange-blue-bordered {
    margin: 60px -17%;
    line-height: 1.2;
    display: flex;
    align-items: center;
    text-align: center;
    color: #03244D;
    font-size: 48px !important;
    text-transform: uppercase;
}

.content h2:before, .content h2:after, .content .bordered:after, .content .bordered:before,
.content .orange-blue-bordered:before,  
.content .orange-blue-bordered:after  {
    content: '';
    display: block;
    flex: 1 0 auto;
    height: 2px;
    background: #ED6123;
    margin-right: 2ch;
    min-width: 10%;
}

.content .bordered:after, .content .bordered:before, .single-facility h2:before, .single-facility h2:after {
    height: 1px;
    background: #707070;
}


.content h2:after, .content .bordered:after, .content .orange-blue-bordered:after {
    margin-right: 0;
    margin-left: 2ch;
}

@media (max-width: 500px) {
    .content h2:before, .content h2:after, .content .bordered:after, .content .bordered:before,
    .content .orange-blue-bordered:before,  
    .content .orange-blue-bordered:after  {
        margin-right: 24px;
    }

    .content h2:after, .content .bordered:after, .content .orange-blue-bordered:after {
        margin-right: 0;
        margin-left: 24px;
    }
}


.banner {
    text-align: center;
    position: relative;
    display: flex;
    background: rgba(155,155,155,0.5);
    height: 41px;
    line-height: 41px;
    margin: 48px 0;
}

.banner.gold {
    background: rgba(204, 165, 98, 0.5);
}


.banner.silver {
    background: rgba(223, 223, 223, 1);
}


.banner:before, .banner:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20.5px 0 20.5px 26px;
    border-color: transparent transparent transparent #ffffff;
    flex: 1 0 auto;
}

.banner:after {
    transform: rotate(-180deg);
}

.banner svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.sponsor-imgs, .sponsors {
    text-align: center;
}

.sponsor-imgs figure {
    display: inline-block;
    margin: 0 5%;
}

.content .c_btn a {
    background: #03244D;
    display: inline-block;
    color: #ED6123;
    padding: 10px 50px;
}

.content h3 {
    color: #03244D;
}

.content h3 a {
    color: #03244D;
    text-decoration: underline;
}

.register-header {
    padding: 24px 0;
    background: #ED6123;
    color: #fff !important;
}

.speakers > .wp-block-group__inner-container, .speakers {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.speakers .wp-block-group, .speakers .speaker {
    width: 33%;
    box-sizing: border-box;
    padding: 12px 5%;
}

.speakers img {
    margin-bottom: 12px;
}

.coming-soon {
    font-style: italic;
    text-align: center;
    font-size: 40px;
    color: #03244D;
    text-transform: uppercase;
    font-weight: 200;
    background: url('img/coming-soon.jpg') no-repeat center;
    background-size: contain;
    padding: 60px 5%;
    margin: 24px auto;
    max-width: 800px;
}

.content h3.bordered {
    color: #0D2039;
    font-size: 28px !important;
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 800px) {
    .submenu {
        background: #F47B20;
        display: block;
        width: 100%;
        text-align: center;
    }

    .submenu li {
        display: inline-block;
        padding: 8px 2ch;
    }

    .c_wrap {
        display: block;
    }

    .content, .ctas {
        width: 100%;
    }

    .speakers .wp-block-group {
        width: 50%;
    }

}

@media (max-width: 500px) {
    .speakers .wp-block-group {
        width: 100%;
    }
}

.page-id-72 .content h1 {
    font-weight: 800;
}

.page-id-72 .content h2 {
    font-size: 28px !important;
}

.blue-bg {
    padding: 24px 5%;
    color: #fff;
    background: #03244D;
}

.blue-bg h3 {
    color: #ED6123;
}

.blue-bg ul {
    columns: 2;
    margin: 48px 0;
}

.blue-bg li {
    break-inside: avoid;
}

.orange-bg {
    padding: 24px 5%;
    color: #0D2039;
    background: #ED6123;
}

.orange-bg h3 {
    color: #fff;
    margin: 48px 0;
}

/*
.conf-header {
    position: relative;
    background: rgba(4,23,52,1) url('img/2020-Annual-Conference-Header-bg.jpg') no-repeat top left;
    height: 400px;
}
*/

.conf-header {
    position: relative;
    background: rgba(4,23,52,1);
    background: #011125;
	border-top: 12px solid #cc4e0b;
}

.conf-header .quote {
}

.conf-header .vid-wrap {
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 56.25%;
}

.conf-header iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.conf-header img {
    margin: 0 auto;
}

.conf-header .quote {
    position: absolute;
    text-align: left;
    font-family: serif;
    bottom: 24px;
    right: 5%;
    color: #fff;
    font-size: 48px;
}

.conf-header .quote div.first {
    font-size: 1.4em;
}
.conf-header .quote div.second {
    margin-left: 2em;
}

.quote a {
    float: right;
    margin-right: 48px;
    margin-top: 12px;
    padding: 12px 24px;
    font-size: 28px;
    background: #fff;
    border-radius: 12px;
    color: #ED6123;
    text-decoration: none;
    font-family: 'myriad-pro', lato, helvetica, sans-serif;
    font-size: 20px;
}

.quote svg {
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 5px;

}

@media (max-width: 900px) {
    .conf-header .quote {
        font-size: 30px;
    }
}

@media (max-width: 600px) {
    .conf-header .quote {
        font-size: 18px;
    }
    .conf-header .quote a {
        font-size: 16px;
    }
}

.single-speakers .credentials {
    color: #0D2039;
    font-size: 1.2rem;
    padding-bottom: 24px;
}

.single-speakers .speaker-image {
    float: right;
    margin: 0 0 24px 24px;
}

@media (max-width: 800px) {
    .single-speakers .speaker-image {
        float: none;
        margin: 24px auto;
        text-align: center;
    }
}

/*
.conf-header:after {
    content: '';
    position: absolute;
    left: 1550px;
    width: 50px;
    right: 0;
    height: 100%;
    background: linear-gradient(to right, rgba(4,23,52, 0.1) 0%, rgba(4,23,52,1) 100%);
}
*/

.facilities {
    padding: 60px 5%;
    background: #03244D;
}

.facilities-lower {
    display: flex;
}

.facilities h2 {
    color: #fff;
    font-family: 'Lato', helvetica, sans-serif;
    font-weight: 900 !important;
    font-size: 52px !important;
    text-align: center;
}

.facilities svg {
    position: relative;
    top: -80px;
    width: 100%;
}

.facilities svg text {
    font-family: Avenir, Lato, sans-serif;
}

.facilities ul {
    box-sizing: border-box;
    width: 35%;
    list-style: none; 
    counter-reset: li;
    color: #fff;
    font-family: 'Lato', helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 900;
    margin: 48px 0 0 0;
    padding: 0 0 0 1.5em;
}

.facilities a {
    color: #fff;
    text-decoration: none;
}

.facilities a:hover {
    text-decoration: underline;
}

.facilities .map {
    box-sizing: border-box;
    width: 65%;
    padding-left: 48px;
}

.facilities li {
    counter-increment: li;
    padding-bottom: 24px;
    line-height: 1.5;
}

.facilities li::before {
    content: counter(li) ". ";
    color: #ED6123;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}


.stub-bottom:after {
    content: '';
    display: block;
    margin: 48px auto;
    height: 6px;
    background: #ED6123;
}

.stub-bottom-grey:after {
    background: #ccc;
}

.slider-container {
    background: #fff;
    padding-top: 48px;
    padding-bottom: 48px;
}

.slider div {
    font-family: 'Lato', helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}

.slider div a {
    display: flex;
    padding: 0 24px;
    overflow: hidden;
}

.slick-slide {
    height: auto !important;
}

.slider span {
    display: block;
    padding-top: 12px;
}

.slider-outer {
    padding: 0 10%;
}

.home .slider div {
    margin: 0 1vw;
}

.slick-arrow {
    width: 40px;
    height: 40px;
}

.slick-next::before {
    background: url('img/next.svg');
}

.slick-prev::before {
    background: url('img/prev.svg');
}

.slick-prev::before, .slick-next::before {
    content: '';
    background-size: cover;
    width: 40px;
    height: 40px;
    display: block;
}

.slick-prev {
	left: -60px;
}

.slick-next {
	right: -60px;
}

.slider-container::after {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 900px) {

    h1, .facilities h2 {
        font-size: 38px !important;
    }

    h1 strong {
        font-size: 42px;
    }

    .home h1 span {
        font-size: 30px;
    }

    .facilities-lower {
        flex-wrap: wrap;
    }

    .facilities ul {
        width: 100%;
        font-size: 18px;
        order: 2;
    }

    .facilities .map {
        width: 100%;
        padding: 0;
    }

    .facilities .map svg {
        top: 0;
    }

    .slider-outer {
        padding: 0 80px;
    }

    .slider div {
        font-size: 18px;
    }

    .slider div a {
        padding: 0 3%;
    }
}

@media (max-width: 600px) {
    .slider div {
        margin: 0 4px 0 2px;
    }

    .slider .thumb {
        margin: 0;
    }

    .slider .thumb a {
        width: 80vw;
        height: 200px;

        padding: 0 3%;
    }

    .home .slider-outer {
        padding-left: 0;
        padding-right: 0;
        margin-left: -3%;
        margin-right: -3%;
    }

    .single-facility .slider-outer {
        padding-left: 0;
        padding-right: 0;
        margin-left: -13%;
        margin-right: -13%;
    }
}


.single-facility .conf-header {
    text-align: center;
}

.single-facility h1 {
    text-transform: uppercase;
}

.single-facility h1 .h-inner-wrap {
    color: #03244D;
    font-weight: bold;
}
.single-facility h1 .h-inner-wrap span {
    display: block;
    color: #03244D;
    font-weight: normal;
}

.single-facility h1 .top {
}

@media (max-width: 800px) {
    .single-facility h1 {
        margin-top: 0 !important;
    }
}

.single-facility h2 {
    margin: 0 0 24px 0;
    font-size: 40px !important;
    font-weight: 900 !important;
}

.room .description {
    padding: 0 2%;
}

.room .thumbs {
    padding-top: 50px;
    justify-content: center;
}

.room .thumb {
    width: 200px;
    height: 135px;
    overflow: hidden;
}

.room .thumb img { object-fit: cover; }
.room .slider-outer {
    padding-top: 24px;
}

.room .slick-slider {
    max-height: 200px;
    position: relative;
}

.room .main-photo {
    position: relative;
    height: 46vw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.room .main-photo .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 12px 5%;
    color: #fff;
    background: rgba(0,0,0,0.5);
    width: 100%;
}

.room .main-photo div {
    position: relative;
}

.room .main-photo img {
    max-height: 46vw;
    width: auto;
}

@media (max-width: 600px) {

    .room .slick-slider {
        max-height: none;
    }

    .room .slider {
        background: #f2f2f2;
        padding: 48px 0;
    }
}

.room .thumb:last-child {
}

.room:last-child {
    padding-bottom: 40px;
}

.room:last-child:after{
    display:none;
}

@media (max-width: 500px) {
    .single-facility .content h1 {
        font-size: 36px !important;
    }
    .room h2 {
        font-size: 28px !important;
    }
}

#back {
    background: #ED6123;
    color: #fff !important;
    z-index: 999;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-decoration: none;
    position: fixed;
    bottom: 0;
    padding: 8px 18px;
    right: 2%;
    font-size: 18px;
}

.home-main p {
    font-size: 22px;
}

.ctas {
    background: #fff;
}


.cta h2 {
    font-family: Avenir, Lato, sans-serif;
    color: #ED6123;
    font-weight: normal;
    font-size: 24px !important;
}

.cta h2 span {
    display: block;
    font-weight: bold;
    font-size: 32px !important;
}

.cta {
    padding-bottom: 48px;
}

.exit {
    display: inline-block;
    background: #cc4e0b;
    padding: 12px 24px 0 24px;
    position: relative;
}

.exit:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 0 0 36px;
    border-color: transparent transparent transparent #cc4e0b;
    position: absolute;
    right: -36px;
    top: 0;
}

.exit svg {
    width: 25px;
}

.exit a {
    color: #fff;
    text-decoration: none;
}

.exit span {
    vertical-align: top;
    margin-top: 3px;
    display: inline-block;
}

.explore {
    padding-bottom: 60px;
}

.explore ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 60%;
}

.explore li {
    background: #F2F2F2;
    border-radius: 12px;
    margin-bottom: 20px;
}

.explore a {
    padding: 12px 0;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    text-align: center;
    font-family: Avenir, Lato, sans-serif;
    color: #03244D;
}

@media (max-width: 800px) {
    .explore ul {
        width: 100%;
        font-size: 15px;
    }
}

.bldg path {
    fill: #ccc;
    transition: fill 0.5s;
}

.bldg:hover path {
    fill: #ED6123;
}

.single-facility .quote {
    background: #ED6123;
    width: 100%;
}

.single-facility .quote .content,
.single-facility .quote p {
    color: #fff;
    background: #ED6123;
    font-family: Times, serif;
    font-size: 24px;
    line-height: 1.3;
}

.single-facility .quote em {
    display: inline-block;
    margin-top: 8px;
    margin-left: 2em;
}

/* DCSITE */
.dcsite .content {
    width: 90%;
}
.dcsite .content h2 {
    font-size: 1.5rem !important;
}
.dcsite .content h3 {
    font-size: 1.3rem !important;
}
.dcsite .stub-bottom strong, .dcsite .stub-bottom span {
    font-size: 1.8rem;
}
.dcsite .stub-bottom:after {
    margin: 24px auto;
}

.up-font {
    font-weight: 900;
    color: #000000;
}